<!DOCTYPE html>
<html lang="fr">
<head>
    <link rel="icon" type="image/png" href="/favicon.png" />
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pipou Garden </title>
</head>
<body class="column">
    <header id="header_frame" class="header row">
        <div id="logo_frame" class="header__heading center"> 
            The Pipou Garden
            
        </div>
        <div id="nav_frame" class="nav row"></div>
    </header>
    <div id="header_border" class="header__style_el_border"></div>
    <main id="main_frame" class="main" >
        <div class="central-block center"  id="canvas_frame">
            <div  id="canvas_style_element" class="central-block__container center">
                <div class="text-container">
                    
                    <div>Sesame snaps bear claw donut toffee powder. Dragée donut gingerbread marzipan halvah tiramisu liquorice. Cake caramels donut. Powder icing biscuit. Croissant cake jelly bear claw. Oat cake cake gummies jelly beans ice cream pie marshmallow chocolate bar.</div>
                    <div>Cheesecake cotton candy tart sweet roll tart. Jelly beans chupa chups pastry cupcake jelly danish. Sugar plum toffee cheesecake candy canes. Cake pudding oat cake chocolate lemon drops candy canes cheesecake marzipan. Topping cookie bonbon topping apple pie. Jelly beans marshmallow chocolate cake candy canes oat cake. Candy caramels lemon drops cake dessert liquorice. Cookie icing powder chocolate cake marzipan ice cream marzipan soufflé.</div>
                    <div>Sweet roll oat cake halvah tootsie roll. Bear claw cake croissant. Carrot cake apple pie bonbon candy pudding donut sweet roll. Cotton candy tiramisu tart gummi bears. Powder cupcake ice cream cupcake macaroon jelly croissant chocolate bar chupa chups. Danish tootsie roll topping biscuit. Pastry halvah bonbon.</div>
                    <div>Jelly jelly-o tootsie roll chocolate pudding brownie topping sesame snaps. Cake sugar plum halvah. Jelly beans marshmallow sweet jujubes cake candy lemon drops muffin. Ice cream icing marshmallow. Soufflé halvah muffin tart cake bonbon sesame snaps cupcake candy. Chocolate fruitcake caramels chocolate bar. Croissant brownie croissant.</div>
                    <div>Chocolate cake lemon drops macaroon candy canes. Sesame snaps bear claw sesame snaps. Cake jelly-o liquorice ice cream jelly beans pastry gingerbread oat cake icing. Dragée lemon drops sweet roll marzipan tart apple pie. Dessert pudding tart lemon drops sugar plum. Chocolate cake sugar plum apple pie. Caramels cheesecake chocolate bar. Topping bear claw lemon drops candy canes bonbon marshmallow tootsie roll sugar plum tart.</div>
                </div>
                <canvas class="game-canvas" height="480" width="320" id="canvas"></canvas>
            </div>

        </div>

        <div class="controller" id="bottom_frame">
            <article id="chat_frame"></article>
            <form id="control_frame"></form>
            
        </div>
        
        <div id="popup_frame"></div>
    </main>

</body>
</html>

